//shapes
.shape-curves{
    position: absolute;
    width: 100%;
    z-index: -1;
}
.shape-dots{
    position: absolute;
    width: 100%;
    z-index: -1;
}
.shape-footer{
    width: 100%;
    z-index: -1;
    min-height: 100px;
    background-size:cover;
    background-repeat: no-repeat;
    color:$footer-text-color;
}
